The Missing API for Embedding Libraries within WordPress Plugins and Themes.
PHP
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
README.md
composer.json
imperative.php

README.md

NOTICE:

This was a great research project, but we have abandoned it as this must really be done in WordPress Core.

BTW, all our current effort is being directed to The WPLib Platform instead.

imperative

The Missing require_library() for Embedded Libraries within WordPress Plugins and Themes.